prefix=/build/deps/install/stow/libosmo-netif
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Osmocom network interface library
Description: C Utility Library
Version: 1.6.0.16-c51c
Libs: -L${libdir} -losmonetif
Libs.private: -lsctp -L/build/deps/install/stow/libosmocore/lib -losmocore -ltalloc -lmnl 
Cflags: -I${includedir}/
